<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'gl', version '3.1'.
 *
 * @package     antivirus_clamav
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'Non foi posíbel executar Clam AV. A mensaxe de erro devolvida foi {$a}. Esta é a saída de Clam:';
$string['clamfailureonupload'] = 'Produciuse un fallo en ClamAV';
$string['configclamactlikevirus'] = 'Tratar ficheiros como virus';
$string['configclamdonothing'] = 'Tratar ficheiros como bos';
$string['configclamfailureonupload'] = 'Se configurou o clam para comprobar ficheiros transferidos, mais a configuración é incorrecta ou hai un erro de execución por calquera motivo, que debe facer? Se escolle «Tratar ficheiros como virus», estes ficheiros serán enviados para a área de corentena ou serán eliminados. Se escolle «Tratar ficheiros como bos» os ficheiros serán enviados para o directorio de destino. De calquera xeito, cando falle o clam avisarase aos administradores. Se escolle «Tratar ficheiros como virus» e por algunha razón o clam continúa fallando (porque introduciu unha ruta de acceso a clam incorrecta), TODOS os ficheiros enviados moveranse para a área de corentena ou serán eliminados. Teña coidado á hora de escoller un destes axustes.';
$string['configpathtoclam'] = 'A ruta para o antivirus ClamAV. Probabelmente algo como /usr/bin/clamscan ou /usr/bin/clamdscan. Precisa disto para poder executar o antivirus ClamAV.';
$string['configquarantinedir'] = 'Se desexa que o antivirus ClamAV mova os ficheiros infectados a un directorio de corentena, introdúzao aquí. Se o deixa en branco ou introduce un directorio sen saída ou non editábel, os ficheiros infectados serán eliminados. Non incluír a barra (/).';
$string['invalidpathtoclam'] = 'A ruta para ClamAV, {$a}, non é correcta.';
$string['pathtoclam'] = 'Ruta a ClamAV';
$string['pluginname'] = 'Antivirus ClamAV';
$string['quarantinedir'] = 'Directorio de corentena';
$string['unknownerror'] = 'Produciuse un erro descoñecido con ClamAV.';
