<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'gl', version '3.1'.
 *
 * @package     block_course_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Ten {$a}s que requiren da súa atención';
$string['alwaysshowall'] = 'Amosar sempre todo';
$string['collapseall'] = 'Contraer todas as listas de cursos';
$string['configotherexpanded'] = 'Se está activado, expándese a lista de Outros cursos de xeito predeterminado, a non ser que estea anulado polas preferencias do usuario.';
$string['configpreservestates'] = 'Se está activado, os estados contraida/expandida estabelecidos polo usuario almacenaranse e empregaranse en cada carga.';
$string['course_overview:addinstance'] = 'Engadir un novo bloque de vista xeral do curso';
$string['course_overview:myaddinstance'] = 'Engadir un novo bloque de vista xeral de curso na área persoal';
$string['defaultmaxcourses'] = 'Máximo de cursos como predeterminado';
$string['defaultmaxcoursesdesc'] = 'Máximo de cursos que deben presentarse no bloque de Vista xeral do curso, 0 amosará todos os cursos';
$string['expandall'] = 'Expandirá todas as listas de cursos';
$string['forcedefaultmaxcourses'] = 'Forzar o máximo de cursos';
$string['forcedefaultmaxcoursesdesc'] = 'Se estabelece isto, o usuario non será quen de cambiar o seu axuste persoal.';
$string['fullpath'] = 'Todas as categorías e subcategorías';
$string['hiddencoursecount'] = 'Ten {$a} curso agochado';
$string['hiddencoursecountplural'] = 'Ten {$a} cursos agochados';
$string['hiddencoursecountwithshowall'] = 'Ten {$a->coursecount} curso agochado ({$a->showalllink})';
$string['hiddencoursecountwithshowallplural'] = 'Ten {$a->coursecount} cursos agochados ({$a->showalllink})';
$string['message'] = 'mensaxe';
$string['messages'] = 'mensaxes';
$string['moveafterhere'] = 'Mover o curso {$a->movingcoursename} tras {$a->currentcoursename}';
$string['movecourse'] = 'Mover o curso: {$a}';
$string['movecoursehere'] = 'Mover o curso para aquí';
$string['movetofirst'] = 'Mover o curso {$a} cara arriba';
$string['movingcourse'] = 'Está movendo: {$a->fullname} ({$a->cancellink})';
$string['none'] = 'Ningún';
$string['numtodisplay'] = 'Número de cursos a presentar:';
$string['onlyparentname'] = 'Só a categoría principal';
$string['otherexpanded'] = 'Outros cursos expandidos';
$string['pluginname'] = 'Vista xeral do curso';
$string['preservestates'] = 'Preservar os estados expandidos';
$string['shortnameprefix'] = 'Inclúe {$a}';
$string['shortnamesufixprural'] = '(e outros {$a})';
$string['shortnamesufixsingular'] = '(e outro {$a})';
$string['showcategories'] = 'Categorías que amosar';
$string['showcategoriesdesc'] = 'Deberían amosarse as categorías de curso baixo cada curso?';
$string['showchildren'] = 'Amosar os descendentes';
$string['showchildrendesc'] = 'No caso de cursos descendentes, ordenar baixo o título do curso principal?';
$string['showwelcomearea'] = 'Amosar a área de benvida';
$string['showwelcomeareadesc'] = 'Amosar a área de benvida por riba da lista de cursos?';
$string['view_edit_profile'] = '(ver e editar o seu perfil)';
$string['welcome'] = 'Benvido/a {$a}';
$string['youhavemessages'] = 'Ten {$a} sen ler';
$string['youhavenomessages'] = 'Non ten nada sen ler';
