<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'gl', version '3.1'.
 *
 * @package     block_tags
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Engadir';
$string['alltags'] = 'Todas as etiquetas:';
$string['anycollection'] = 'Calquera';
$string['anytype'] = 'Todo';
$string['arrowtitle'] = 'Prema aquí para introducir o texto suxerido (letra gris)';
$string['configtitle'] = 'Título do bloque';
$string['coursetags'] = 'Etiquetas do curso:';
$string['defaultdisplay'] = 'Tipo de etiqueta para presentar';
$string['disabledtags'] = 'As etiquetas están desactivadas';
$string['edit'] = 'editar...';
$string['editdeletemytag'] = 'Eliminar a etiqueta deste curso:';
$string['editmytags'] = 'As miñas etiquetas - atallo a todos os cursos etiquetados.';
$string['editmytagsfor'] = 'Editar as miñas etiquetas para {$a}';
$string['editnopersonaltags'] = 'Aínda non se crearon etiquetas persoais.';
$string['edittags'] = 'Editar as miñas etiquetas...';
$string['edittagthisunit'] = 'Engadir etiqueta a este curso:';
$string['editthiscoursetags'] = 'As miñas etiquetas para este curso son {$a}';
$string['edittitle'] = 'As miñas etiquetas';
$string['entries'] = 'entradas';
$string['entry'] = 'entrada';
$string['jserror1'] = 'As etiquetas deben ter entre un e 50 caracteres. Axuste a súa etiqueta.';
$string['jserror2'] = 'Non é posíbel que as etiquetas conteñan estes caracteres especiais - barra inversa, menor que (<) ou maior que (>). Axuste a súa etiqueta.';
$string['login'] = 'acceder';
$string['more'] = 'máis...';
$string['moreorder'] = 'Ordenar:';
$string['moreorderalpha'] = 'Alfabético';
$string['moreorderdate'] = 'Data de creación';
$string['moreorderpop'] = 'Popularidade';
$string['moreshow'] = 'Amosar:';
$string['moreshowalltags'] = 'Todas as etiquetas';
$string['moreshowcommtags'] = 'Etiquetas non oficiais';
$string['moreshowcoursetags'] = 'Etiquetas para «{$a}»';
$string['moreshowmytags'] = 'As miñas etiquetas';
$string['moreshowofficialtags'] = 'Etiquetas oficiais';
$string['moretags'] = 'Amosar e filtrar máis etiquetas';
$string['moretitle'] = 'Máis etiquetas';
$string['morewelcome'] = 'Benvido á nube de etiquetas «Máis etiquetas».
As etiquetas son ligazóns creadas polo usuario a cousas. As etiquetas permítenlle categorizar
e ligar cousas como os seus cursos favoritos, os seus blogs ou o seu perfil coas súas propias palabras.
Diferentes grupos de etiquetas pódense presentar xunto coas ligazóns na liña «Amosar»,
e poden reordenarse coas ligazóns na liña: «Ordenar».';
$string['mycoursetags'] = 'Etiquetas do curso';
$string['mytags'] = 'As miñas etiquetas';
$string['notagsyet'] = 'Aínda sen etiquetas';
$string['please'] = 'Por favor';
$string['pluginname'] = 'Etiquetas';
$string['recursivecontext'] = 'Incluír contextos fillos';
$string['recursivecontext_help'] = 'Se non está marcado, amosaranse as etiquetas de elementos no contexto especificado anteriormente, mais non etiquetas de elementos en contextos máis baixos. Por exemplo, as etiquetas do curso poden aparecer, pero non as etiquetas da actividade do curso.';
$string['select'] = 'Seleccione';
$string['showcoursetags'] = 'Amosar as etiquetas do curso';
$string['showcoursetagsdef'] = 'Presentar as funcionalidades de etiquetado do curso no bloque de etiquetas, o que lles permite aos alumnos etiquetar os cursos.';
$string['standardonly'] = 'Só estándar';
$string['suggestedtagthisunit'] = 'Etiqueta suxerida para este curso:';
$string['tagcollection'] = 'Colección de etiquetas';
$string['tagcollection_help'] = 'Seleccione a colección de etiquetas para amosar as etiquetas. Se escolle «Calquera» amosaranse as etiquetas de todas as coleccións agás as marcadas con *';
$string['taggeditemscontext'] = 'Contexto de elementos etiquetados';
$string['taggeditemscontext_help'] = 'Pode limitar a nube de etiquetas ás etiquetas que están presentes na categoría actual do curso, curso ou módulo';
$string['tags'] = 'etiquetas';
$string['tags:addinstance'] = 'Engadir un novo bloque de etiquetas';
$string['tags:myaddinstance'] = 'Engadir un novo bloque de etiquetas na área persoal';
$string['tagthisunit'] = 'Etiquetar este curso:';
$string['tagunits'] = 'etiquetar os teus cursos favoritos';
