<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'gl', version '3.1'.
 *
 * @package     media
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['flashanimation'] = 'Animación Flash';
$string['flashanimation_desc'] = 'Ficheiros coa extensión *.swf. Por razóns de seguranza este formato só está integrado dentro do texto de confianza.';
$string['flashvideo'] = 'Vídeo en Flash';
$string['flashvideo_desc'] = 'Os ficheiros coa extensión *.flv e *.f4v. que reproducen fragmentos de vídeo empregando Flowplayer, requiren o engadido de Flash e javascript.';
$string['html5audio'] = 'Son HTML 5';
$string['html5audio_desc'] = 'Ficheiros de son coa extensión *.ogg, *.aac e *.mp3. Empregados maiormente en dispositivos móbiles. (A compatibilidade destes formatos depende do navegador).';
$string['html5video'] = 'Vídeo HTML 5';
$string['html5video_desc'] = 'Ficheiros de vídeo coa extensión *.webm, *.m4v, *.ogv, *.mp4 e outros. Empregados maiormente en dispositivos móbiles. (A compatibilidade destes formatos depende do navegador).';
$string['legacyheading'] = 'Reprodutores multimedia legados';
$string['legacyheading_desc'] = 'Estes reprodutores non se empregan con frecuencia na web e requiren engadidos do navegador que apenas están difundidos.';
$string['legacyquicktime'] = 'Reprodutor QuickTime';
$string['legacyquicktime_desc'] = 'Os ficheiros coa extensión *.mov, *.mp4, *.m4a, *.mp4 e *.mpg requiren o reprodutor QuickTime ou os codecs.';
$string['legacyreal'] = 'Reprodutor Real media player';
$string['legacyreal_desc'] = 'Os ficheiros coa extensiónn *.rm, *.ra, *.ram, *.rp e *.rv requiren o reprodutor RealPlayer.';
$string['legacywmp'] = 'Reprodutor Windows media player';
$string['legacywmp_desc'] = 'Ficheiros coa extensión *.avi and *.wmv. Estes ficheiros son totalmente compatíbeis co Internet Explorer en Windows; mais non traballan noutros navegadores ou sistemas operativos.';
$string['mediaformats'] = 'Reprodutores dispoñíbeis dispoñíbeis';
$string['mediaformats_desc'] = 'Cando están activados os reprodutores nesta configuración, Os ficheiros poden integrarse empregando o filtro de multimedia (se está activado) ou empregando un recurso de ficheiro ou URL coa opción de integrar. Cando non está activado, estes formatos no se poden integrar e os usuarios terán que descargar ou seguir as ligazóns a estes recursos.

As veces dous reprodutores aceptan o mesmo formato, o que aumenta a compatibilidade con diferentes dispositivos tales como teléfonos móbiles. É posible aumentar aínda máis a compatibilidade fornecendo ficheiros en diferentes formatos para o son ou para fragmentos de vídeo.';
$string['mediasettings'] = 'Multimedia integrada';
$string['mp3audio'] = 'Son MP3';
$string['mp3audio_desc'] = 'Os ficheiros coa extensión *.mp3. Que reproducen son empregando Flowplayer, requiren o engadido de Flash.';
$string['sitevimeo'] = 'Vimeo';
$string['sitevimeo_desc'] = 'Vimeo, sitio para compartir vídeos';
$string['siteyoutube'] = 'YouTube';
$string['siteyoutube_desc'] = 'YouTube, sitio para compartir vídeos, admite ligazóns a vídeos e a listas de reprodución.';
